Page MenuHomePhabricator

Figure out legal text to be put in the mw.ForeignStructuredUpload.Dialog.js
Closed, ResolvedPublic

Description

This is what the dialog looks like right now. We can add the notice wherever @Slaporte sees fit.

Step 1Step 2Step 3

The dialog will be shown on one of the language wikis, say en.wiki, and will upload to commons.

Event Timeline

Prtksxna created this task.Sep 9 2015, 7:48 AM
Prtksxna assigned this task to Slaporte.
Prtksxna raised the priority of this task from to Normal.
Prtksxna updated the task description. (Show Details)
Prtksxna added a project: Multimedia.
Prtksxna added subscribers: Prtksxna, Slaporte.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 9 2015, 7:48 AM
Prtksxna set Security to None.Sep 9 2015, 7:48 AM
Prtksxna added subscribers: MarkTraceur, Jdforrester-WMF.

After speaking with @Slaporte, I have changed the first step to be:


I still need to know what the exact language is going to be.

Prtksxna moved this task from Doing to Done on the Multimedia board.Sep 25 2015, 3:34 PM
Prtksxna closed this task as Resolved.Sep 29 2015, 11:51 AM

@Slaporte says he's happy with this (over email)